echo off
REM ----------------------------------------------------------------------
REM           Batch file to build all the Basic libraries
REM
REM     Created by: CW Lim 09/03/93
REM ----------------------------------------------------------------------

cd ..
echo --- Building QuickBasic 4.5 library  -----
nmake /f .\basic\mkbhlp.mk basver=45
cd basic
pause

cd ..
echo --- Building Basic PDS 7.1 library  -----
nmake /f .\basic\mkbhlp.mk basver=71
cd basic
pause

cd ..
echo --- Building Visual Basic for DOS 1.0 library  -----
nmake /f .\basic\mkbhlp.mk basver=vb

del *.obj
echo on
cd basic
